.dash-mar-bot
{
	margin-bottom: 4%;
}
.section-mar-bot
{
	margin-bottom: 7%;
}
.stretch-card 
{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: stretch;
    justify-content: stretch;
}
.grid-margin > div 
{
    margin-bottom: 0;
}
.dash-totaljob-bg
{
	background-color: #dddddd;
	/*border-radius: 10px;*/
}
.dash-active-bg
{
	background-color: #28a745;
	/*border-radius: 10px;*/
}
.dash-inactive-bg
{
	background-color: #d9534f;
	/*border-radius: 10px;*/
}
.dash-inprogress-bg
{
	background-color: #f0ad4e;
	/*border-radius: 10px;*/
}
.dash-completed-bg
{
	background-color: #52a3b8;
	/*border-radius: 10px;*/
}
.dash-card
{
	padding: 0.81rem 0.81rem !important;
}
.subscribe
{
	padding-top: 3%;
	padding-bottom: 3%;
}
.payment-msg-mar
{
	margin-top: 3%;
}
.loading-gif-size
{
	width: 30%;
	height: auto;
}
.img-loading
{
	position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/loading.gif') 50% 50% no-repeat rgb(249,249,249);
    background-size: 10%;
    opacity: .8;
}
.footer-pad
{
	padding-top: 3%;
	padding-bottom: 3%;
}
.logo
{
	width: 250px;
}
.li-mar-left
{
	margin-left: 10%;
}
.ul-right
{
	float: right;
}
.browse-job
{
	color: black;
}
.browse-job:hover
{
	color: black;
}
.browse-job1
{
	color: black;
}
.browse-job1:hover
{
	color: black;
}
.btn-mar-bot
{
	margin-bottom: 5%;
}
.modal-mar
{
	margin-top: 3%;
}
.mar-top-bot
{
	margin-top: 5%;
	margin-bottom: 5%;
}
.mybtn-btn
{
	background-color: white;
	border: 1px solid #c1272d;
	width: 100%;
	color: #c1272d;
}
.mybtn-btn:hover
{
	background-color: #c1272d;
	color: white;
}
.row-mar-top
{
	margin-top: 3%;
}
.modal-scroll
{
	overflow-y: scroll;
	max-height:85%; 
}
.left-mar
{
	margin-left: 10px;
}
.modal-disp
{
	display: unset;
}
.myradio-btn
{
	height: 20px;
	width: 20px;
}
.padd0
{
	padding-left: 0%;
}
.radio-space
{
	margin-left: 3%;
}
.btn-bg
{
	background: #28a745 !important;
	color: white !important;
}
.auth-link
{
	font-weight: bold;
	color: white;
	text-decoration: none;
}
.auth-link:hover
{
	font-weight: bold;
	color: white;	
}
.box-shado
{
	box-shadow: none !important;
}

/* CUSTOM RADIO BUTTON */

/* The container */
.my-custom-radio .container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-family: 'Didact Gothic', sans-serif;
    float:left;
    font-size: 14px;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.my-custom-radio .container input[type=radio]{
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.my-custom-radio .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
    border-radius: 50%;
    border:1px solid #a3a3a3;
}

/* When the radio button is checked, add a blue background */
.my-custom-radio .container input:checked ~ .checkmark {
    background-color: white;
    border:1px solid #52a3b8;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.my-custom-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.my-custom-radio .container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.my-custom-radio .container .checkmark:after {
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #52a3b8;
  border:1px solid #52a3b8;
}


/*-------------------------------------------------------------------------------------------------------------------------*/

													/* RESPONSIVE */

/*-------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width : 380px) 
{
	.logo 
	{
    	width: 210px;
	}
	.ul-right
	{
		float: none;
		text-align: center;
		width: 100%;
	}
	.responsive-btn-mar
	{
		margin-top: 5%;
	}

}
@media only screen and (min-width: 381px) and (max-width : 480px) 
{
	.ul-right
	{
		float: none;
		text-align: center;
		width: 100%;
	}
	.responsive-btn-mar
	{
		margin-top: 5%;
	}

}
@media only screen and (min-width: 481px) and (max-width : 767px) 
{
	.ul-right
	{
		float: none;
		text-align: center;
		width: 100%;
	}
	.responsive-btn-mar
	{
		margin-top: 5%;
	}

}
@media only screen and (min-width: 768px) and (max-width : 991px) 
{
	.ul-right
	{
		float: none;
		text-align: center;
		width: 100%;
	}

}
@media only screen and (min-width : 992px) and (max-width : 1200px) 
{
    
}
/*
.contactdiv
{
	background-color: #ffffff;
}*/

.contactdiv a,.contactdiv a:hover
{
	color: #000000;
	text-decoration: none;
}

.aboutbanner
{
 background-image: url("../images/aboutus.jpg");
 background-repeat: no-repeat;
 background-color: #000000;
 background-size: cover;
 background-position: center;
}

.contactbanner
{
 background-image: url("../images/contactus.jpg");
 background-repeat: no-repeat;
 background-color: #000000;
 background-size: cover;
 background-position: center;
}

.aboutbanner h2,.contactbanner h2
{
	padding: 120px;
}

.whitebgdiv
{
	background-color: white;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da!important;
}

.select2-container .select2-selection--single
{
	height: 35px!important;
    padding: 3px;
}